# Blazed oblique plane microscopy reveals scale-invariant inference of brain-wide population activity


This repository contains data related to the manuscript "Blazed oblique plane microscopy reveals scale-invariant inference of brain-wide population activity".

The file `20230611_export_3.h5` contains data from 6 individuals *Danionella cerebrum*. The HDF5 datasets are named `dset_0`, `dset_1`, `dset_2`, `dset_3`, `dset_4` and `dset_5`. Each dataset contains:
    
-  `coords` - the 3D coordinates of the recorded cells
-  `traces` - raw fluorescent traces obtained by the volumetric oblique plane microscopy at 1Hz
-  `dff`  - the delta F/F derived from above traces, that serve as the entry point for the analysis pipeline deposited on [GitHub](https://github.com/danionella/hoffmann_et_al_2023#blazed-oblique-plane-microscopy-reveals-scale-invariant-inference-of-brain-wide-population-activity)

